<table class="page-header" cellspacing="0" cellpadding="0" background="{{GRAPHICS}}x-header-background.png" bgcolor="#eeeeee">
  <tr>
    <td align="center" valign="middle" width="130">
      <a href="http://doc-book.sourceforge.net/homepage/" target="_blank">
      <img src="{{GRAPHICS}}header-logo.png" border="0" />
      </a>

    </td>
    <td class="booktitle">{{book_title}}</td>
    <td valign="bottom" width="10%" align="right" nowrap="nowrap">
      <if condition="'{{USE_MENU}}'!='true'">
      <include src="{{./}}books/books.html" />
      </if>
      <!--# <include src="{{TPL}}languages/languages.html" /> #-->
    </td>
  </tr>
</table>
